## org.gnu.gtk.event
Class HandleBoxEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.HandleBoxEvent.Type

Enclosing class:
  HandleBoxEvent

public static class HandleBoxEvent.Type
extends EventType

Field Summary
`static HandleBoxEvent.Type` `CHILD_ATTACHED`
`static HandleBoxEvent.Type` `CHILD_DETACHED`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHILD_ATTACHED

    public static final HandleBoxEvent.Type CHILD_ATTACHED

### CHILD_DETACHED

    public static final HandleBoxEvent.Type CHILD_DETACHED